Subject: Ticket Assigned - Incorrect item delivery on order #7357021785
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 04:32:48 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect item delivery on order #7357021785 Good afternoon

I recently placed the above order, but received the item shown in attached
photo instead of the concealer I ordered.

Please can you collect incorrect item and deliver the correct one? There's
nothing else I'd like to order right now and if I try to purchase the
concealer by itself, there's a delivery charge added.

Sincerely
Connie Heugh

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3874884